drugo_posl_partnerji_ogled_ponudb_itd_ - Feature #252

RAZNO
04/17/2019 11:35 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 252
Category:

Target version:

ID: 421
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/03/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 230
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/17/2019 06:05 AM - Niraj Bhatt
- Assignee set to 252

#2 - 05/31/2019 06:08 AM - Andreja Znidarsi¢

- Status changed from New to In Progress

Starting Work

#3 - 05/31/2019 08:12 AM - Andreja Znidarsi¢

Still working

#4 - 06/13/2019 11:08 AM - Andreja Znidarsi¢

Starting Work

#5 - 06/13/2019 11:51 AM - Andreja Znidarsi¢

Still working
#6 - 06/20/2019 10:02 AM - Andreja Znidarsi¢
Starting Work

#7 - 06/20/2019 11:02 AM - Andreja Znidarsi¢
Still working

#8 - 07/01/2019 10:52 AM - Andreja Znidarsi¢
Starting Work

#9 - 07/01/2019 12:02 PM - Andreja Znidarsi¢
Still working

#10 - 08/05/2019 06:25 AM - Katja Sterle
Starting Work

#11 - 08/05/2019 07:07 AM - Katja Sterle
Still working

#12 - 08/07/2019 01:00 PM - Andreja Znidarsi¢
Starting Work

#13 - 08/07/2019 03:59 PM - Andreja Znidarsi¢
Still working

#14 - 08/28/2019 12:35 PM - Katja Sterle
Starting Work

#15 - 08/28/2019 01:35 PM - Katja Sterle
Still working

#16 - 09/25/2019 09:33 AM - Katja Sterle
Starting Work

#17 - 09/25/2019 09:33 AM - Katja Sterle
Still working

#18 - 10/09/2019 07:51 AM - Andreja Znidarsi¢
Starting Work

#19 - 10/09/2019 07:53 AM - Andreja Znidarsi¢
Still working

#20 - 10/09/2019 07:55 AM - Andreja Znidarsi¢
Starting Work

#21 - 10/10/2019 11:45 AM - Andreja Znidarsi¢
System updated task during auto shift end

#22 - 12/19/2019 05:55 AM - Ines Suboti¢ Jakopanec
Starting Work

#23 - 12/19/2019 07:31 AM - Ines Suboti¢ Jakopanec
Still working

#24 - 01/22/2020 09:43 AM - Katja Sterle
Starting Work
#25 - 01/22/2020 02:09 PM - Katja Sterle

Razna pisarniska opravila

#26 - 06/09/2020 07:41 AM - Ines Suboti¢ Jakopanec
Starting Work

#27 - 06/09/2020 08:03 PM - Ines Suboti¢ Jakopanec
Still working

#28 - 06/10/2020 09:11 AM - Ines Suboti¢ Jakopanec
Starting Work

#29 - 06/10/2020 07:42 PM - Ines Suboti¢ Jakopanec
Still working

#30 - 06/11/2020 08:30 AM - Ines Suboti¢ Jakopanec
Starting Work

#31 - 06/11/2020 07:49 PM - Ines Suboti¢ Jakopanec
Still working

#32 - 06/19/2020 07:31 AM - Ines Suboti¢ Jakopanec
Starting Work

#33 - 06/19/2020 08:13 PM - Ines Suboti¢ Jakopanec
Still working

#34 - 07/09/2020 02:16 PM - Ines Suboti¢ Jakopanec
Starting Work

#35 - 07/09/2020 07:46 PM - Ines Suboti¢ Jakopanec
Still working

#36 - 07/13/2020 09:28 AM - Ines Suboti¢ Jakopanec
Starting Work

#37 - 07/13/2020 12:15 PM - Ines Suboti¢ Jakopanec
Still working

#38 - 07/14/2020 07:32 AM - Ines Suboti¢ Jakopanec
Starting Work

#39 - 07/14/2020 07:07 PM - Ines Suboti¢ Jakopanec
Still working

#40 - 08/06/2020 07:32 AM - Ines Suboti¢ Jakopanec
Starting Work

#41 - 08/06/2020 09:35 AM - Ines Suboti¢ Jakopanec
Still working

#42 - 08/06/2020 10:36 AM - Ines Suboti¢ Jakopanec
Starting Work

#43 - 08/06/2020 12:22 PM - Ines Suboti¢ Jakopanec
Still working
#44 - 08/10/2020 06:34 AM - Ines Suboti¢ Jakopanec
Starting Work

#45 - 08/10/2020 01:34 PM - Ines Suboti¢ Jakopanec
Still working

#46 - 08/12/2020 08:40 AM - Ines Suboti¢ Jakopanec
Starting Work

#47 - 08/12/2020 02:13 PM - Ines Suboti¢ Jakopanec
Still working

#48 - 08/14/2020 07:56 AM - Ines Suboti¢ Jakopanec
Starting Work

#49 - 08/14/2020 03:46 PM - Ines Suboti¢ Jakopanec
Still working

#50 - 08/17/2020 11:19 AM - Ines Suboti¢ Jakopanec
Starting Work

#51 - 08/17/2020 06:38 PM - Ines Suboti¢ Jakopanec
Still working

#52 - 08/18/2020 06:51 AM - Ines Suboti¢ Jakopanec
Starting Work

#53 - 08/18/2020 07:11 PM - Ines Suboti¢ Jakopanec
Still working

#54 - 08/19/2020 06:46 AM - Ines Suboti¢ Jakopanec
Starting Work

#55 - 08/19/2020 06:22 PM - Ines Suboti¢ Jakopanec
Still working

#56 - 08/24/2020 05:46 AM - Ines Suboti¢ Jakopanec
Starting Work

#57 - 08/24/2020 03:58 PM - Ines Suboti¢ Jakopanec
Still working

#58 - 08/25/2020 06:13 AM - Ines Suboti¢ Jakopanec
Starting Work

#59 - 08/25/2020 06:13 AM - Ines Suboti¢ Jakopanec
Still working

#60 - 08/25/2020 06:13 AM - Ines Suboti¢ Jakopanec
Starting Work

#61 - 08/31/2020 06:14 AM - Ines Suboti¢ Jakopanec
Starting Work

#62 - 08/31/2020 02:15 PM - Ines Suboti¢ Jakopanec
Still working
#63 - 10/12/2020 05:38 AM - Ines Suboti¢ Jakopanec
Starting Work

#64 - 10/12/2020 07:03 AM - Ines Suboti¢ Jakopanec
Still working

#65 - 11/05/2020 06:12 AM - Ines Suboti¢ Jakopanec
Starting Work

#66 - 11/05/2020 08:19 AM - Ines Suboti¢ Jakopanec
Still working

#67 - 11/11/2020 07:25 AM - Ines Suboti¢ Jakopanec
Starting Work

#68 - 11/11/2020 01:47 PM - Ines Suboti¢ Jakopanec
Still working

#69 - 11/17/2020 10:23 AM - Ines Suboti¢ Jakopanec
Starting Work

#70 - 11/17/2020 01:56 PM - Ines Suboti¢ Jakopanec
Still working

#71 - 11/19/2020 07:32 AM - Ines Suboti¢ Jakopanec
Starting Work

#72 - 11/19/2020 11:18 AM - Ines Suboti¢ Jakopanec
Still working

#73 - 11/20/2020 08:28 AM - Ines Suboti¢ Jakopanec
Starting Work

#74 - 11/20/2020 10:19 AM - Ines Suboti¢ Jakopanec
Still working

#75 - 11/20/2020 11:38 AM - Ines Suboti¢ Jakopanec
Starting Work

#76 - 11/20/2020 02:00 PM - Ines Suboti¢ Jakopanec
Still working

#77 - 11/23/2020 12:17 PM - Ines Suboti¢ Jakopanec
Starting Work

#78 - 11/23/2020 01:30 PM - Ines Suboti¢ Jakopanec
Still working

#79 - 11/24/2020 10:00 AM - Ines Suboti¢ Jakopanec
Starting Work

#80 - 11/24/2020 02:54 PM - Ines Suboti¢ Jakopanec
Still working

#81 - 11/25/2020 07:11 AM - Ines Suboti¢ Jakopanec
Starting Work
#82 - 11/25/2020 12:54 PM - Ines Suboti¢ Jakopanec
Still working
